// creator  : weidu.exe (version 23100)
// argument : TRCUT02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRCUT02~

IF ~~ THEN BEGIN 0 // from: TRCUT01:0.0
  SAY #43688 /* ~Hear, hear!~ [TRCUT201] */
  IF ~~ THEN EXTERN ~TRCUT01~ 1
END
